body{margin:0; padding:0; position:relative; text-align:left; }

/* NEW GO HOMEPAGE */
.bg-wrapper { background: url('../img/landing/bg.jpg') repeat 0 0; overflow:hidden; }
.home-intro { height: 318px; background: url('../img/landing/home-intro-bg.jpg') no-repeat 50% 0; }
.intro-content { width: 1000px; margin: 0 auto; position: relative; }
.intro-content >:last-child { margin-bottom: 65px; }
.intro-content > * { margin-top: 80px; }
.intro-content h1 { font: 65px/100% CallunaSansBold, sans-serif; width:550px; display: inline-block; }
.intro-content h1 span { color: #ff8732; }
.intro-content h2 { font: 30px/100% CallunaSansBold, sans-serif; color: #FF8647; width:600px; margin-bottom:30px;  }
.intro-content ul { margin:40px 0 20px 0; }
.intro-content li { padding: 10px 0 10px 50px; height: 35px; font: 20px CallunaSansBold, sans-serif; color: #FF8647; margin: 5px 0 5px 40px; }
.intro-content .no-acc { display: inline-block; width: 446px; height: 136px; background: url('../img/landing/no-acc.png'); vertical-align: top; font: 24px 'CallunaSansSemiBold', sans-serif; text-align: left; }
.intro-content .no-acc .sign-wrapper { display: inline-block; margin: 48px 24px 48px 48px; }
.intro-content .no-acc .sign { width: 38px; height: 38px; overflow: hidden; vertical-align: middle; position: relative; display: block; }
.intro-content .no-acc .sign .circle { border-radius: 50%; border: 4px solid #444; width: 30px; height: 30px; display: block; }
.intro-content .no-acc .sign .diagonal { -moz-transform: rotate(50deg); -o-transform: rotate(50deg); -webkit-transform: rotate(50deg); -ms-transform: rotate(50deg); transform: rotate(50deg); zoom: 1; width: 30px; position: absolute; left: 3px; top: 18px; border: 2px solid #444; }
.intro-content .no-acc .no-acc-text { vertical-align: top; display: inline-block; }
.intro-content .no-acc .no-acc-text p { display: table-cell; width: 290px; height: 136px; text-align: left; vertical-align: middle; }
.content-unit { width: 100%; overflow: hidden; }
.content-unit.home-cu, .content-unit.announce-cu { background-color: #fff; }
.home-cu >:first-child { margin-top: 65px; }
.home-cu >:last-child { margin-bottom: 57px; }
.content-unit .treatment-home { height: 570px; width: 932px; margin-left: auto; margin-right: auto; position: relative; background: url('../img/eol/treatment-bg.png') no-repeat; padding: 98px 38px 0 38px; font: 15px/30px Helvetica, Arial, sans-serif; }
.content-unit .treatment-home .date { color: #ff8732;}
.content-unit .treatment-home .under-sign { font-family: CallunaSansBold, arial, sans-serif; margin-top: 96px; display: block; }
.content-unit .cu-2-col { width: 1000px; margin-top: 40px; margin-left: auto; margin-right: auto; overflow: hidden; }
.content-unit .cu-2-col > * { width: 50%; float: left; }
.content-unit .cu-2-col > * > * { padding-right: 42px; overflow: hidden; }
.content-unit .cu-2-col > *:nth-child(even) > * { padding-left: 35px; overflow: hidden; }
.content-unit .cu-2-col p, .content-unit .cu-2-col h2, .content-unit .cu-2-col h3  { font: 13px arial, helvetica, sans-serif; color: #444; }
.content-unit .cu-2-col .title { font-size: 16px; font-weight:  bold; }
.content-unit .cu-2-col .sub-title { font-weight:  bold; color: #ff8732; margin-top: 16px; }
.content-unit .cu-2-col .bot-link { font: 19px 'CallunaSansSemiBoldItalic', Arial, sans-serif; color: #237cbd; position: relative; }
.content-unit .cu-2-col .bot-link .arrow { border-radius: 10px; background: #0570d7; width: 14px; height: 14px; position: absolute; right: 20px; top: 5px; }
.content-unit .cu-2-col .bot-link .arrow:before { position: absolute; border: solid transparent; left: 44%; top: 55%; content: " "; width: 0; height: 0; pointer-events: none; border-left-color: #fff; border-width: 5px; margin-top: -6px; border-style: solid; }
.content-unit .cu-2-col .bot-link .arrow:after { position: absolute; border: solid transparent; left: 10%; top: 62%; content: " "; width: 0; height: 0; pointer-events: none; border-left-color: #0570d7; border-width: 8px; margin-top: -10px; border-radius: 10px; }
html[data-useragent="ff"] .content-unit .cu-2-col >:nth-child(odd) .bot-link .arrow:before { left: 40%; }
html[data-useragent="ff"] .content-unit .cu-2-col >:nth-child(odd) .bot-link .arrow:after { left: 5%; }
html[data-useragent="ff"] .content-unit .cu-2-col >:nth-child(even) .bot-link .arrow:after { margin-top: -9px; left: 10%; }
.content-unit.announce-cu >:last-child { margin-bottom: 45px; }
.announce-cu .announcement { max-width: 1000px; margin: 0 auto; font: 18px lighter helvetica, Arial, sans-serif; color: #fff; background: url('../img/eol/announcement.png') no-repeat; }
.announce-cu .announcement p { line-height: 50px; margin-left: 22px; }
.announce-cu .announcement a { font-weight: bold; color: #fff; text-decoration: underline; }
#feature1 { background: url('../img/landing/go-home-li-pci.png') no-repeat 0 0; }
#feature2 { background: url('../img/landing/go-home-li-design.png') no-repeat 0 0; }
#feature3 { background: url('../img/landing/go-home-li-marketing.png') no-repeat 0 0; }
#feature4 { background: url('../img/landing/go-home-li-extensions.png') no-repeat 0 0; }
#feature5 { background: url('../img/landing/go-home-li-support.png') no-repeat 0 0; }
#arrow { font-size:18px; line-height:18px; font-style:italic; margin-left:90px; }
.intro-content #start-trial { position: absolute; top: 40px; right: 0; }
#intro-video { position: absolute; top: 270px; right: -130px; }
#brands-bg { height: 105px; margin:0 auto; background: url('../img/landing/brands-bg.gif') repeat-x 0 0; z-index:0;  }
#brands-badge { width:1100px; position: relative; height: 105px; margin: 0 auto; background: url('../img/landing/brands-logos.gif') no-repeat 0 0; z-index:1;  }
.outro-content { width: 1000px; height: 900px; margin: 0 auto; position: relative; color: #fff; }
.home-testimonials { width: 325px; margin: 40px 20px 20px 0; padding:0; }
.home-testimonials h2 { font-family: CallunaSansBold, sans-serif; line-height: 28px; color: #FF8647; font-size: 24px; margin-bottom: 30px;  }
#testimonials-grid li { margin: 0 20px 20px 0; float:left; width: 88px; height: 87px; }
#testimonials-grid li a { width: 88px; height: 87px; display:block; position:relative; }
#testimonials-grid li a img { position:absolute; top:0; left:0; }
.home-testimonials .quote { font-family: CallunaSansRegular, sans-serif; font-size: 18px; line-height:20px; width:300px; }
.home-testimonials .author { font-family: CallunaSansRegular, sans-serif; color: #FF8647; margin: 20px 0 10px; font-size: 24px; }
.home-testimonials .website {font-style: italic; font-family: CallunaSansRegular, sans-serif; font-size: 14px; }
.home-testimonials .testimonials-url { color: #80D7FF;font-style: italic; font-family: CallunaSansRegular, sans-serif; font-size: 14px;  }
.outro-content .all-testimonials { display:block; margin:10px 0; }
.outro-content .all-testimonials a { color:#80D7FF; font-style: italic; font-family: CallunaSansRegular, sans-serif; font-size: 12px; }
.home-features { width: 580px; margin: 40px 0px 20px 20px; border-left: 1px solid #8E8E8E; padding:0 0 0 40px; }
.home-features h2  { font-family: CallunaSansBold, sans-serif; color: #FF8647; font-size: 24px; margin-bottom: 5px;  }
#showcase-slider { margin: 30px 0 30px 30px; height: 130px; }
#go-is-for { margin: 30px 0 30px 30px; }
#go-is-for li { padding: 0 0 30px 30px; background: url('../img/landing/check.png') no-repeat 0 0; }
#go-is-for li h3 a,
#go-is-for li h3 { font-family: CallunaSansRegular, sans-serif; color: #80D7FF; font-size: 16px; font-style:italic; }

/* 3-STEP LANDING PAGES */
.landing-wrapper { width:100%; height:672px; margin:0 auto; background:url('../img/landing/home-intro-bg.jpg') no-repeat 50% 0; }
.landing-content { width:1000px; height:672px; margin:0 auto; position:relative; }
.landing-logo { position:absolute; top:0; left:0; }
.landing-video { position:absolute; top:20px; right:0; }
.landing-intro { position:absolute; top:70px; left:0; width:520px; margin:0; }
.landing-intro h1 { width:570px; font:45px/55px CallunaSansBold; padding:0; margin:0; overflow:hidden; /* text-indent:-999px; font-size:0; background:url('../img/landing/landing-title01.png') no-repeat 0 0; */ }
.landing-footer { width:1200px; text-align:center; margin:0 auto; padding:15px 0; }
.landing-footer p { color:#8F8F8F; font-family:CallunaSansBold,sans-serif; font-size:16px; font-style:italic; line-height:20px; padding:0; margin:0; }

/* STEP 1 */
.landing-intro h2{color:#4a4a4a; font-family:helvetica,sans-serif; font-size:14px; line-height:24px; padding:0; margin:0 0 0; }
.landing-intro ul{list-style-type:none; padding:0; margin:15px 0 0 10px; }
.landing-intro li{padding-left:60px; background:url('../img/landing/landing-star.png') no-repeat 0 0; }
.landing-intro li h3{color:#FF7E00; font-family:CallunaSansBold,sans-serif; font-size:24px; font-weight:normal; line-height:24px; padding:10px 0 0; margin:0 0 0; }
.landing-intro li p{color:#4a4a4a; font-family:helvetica,sans-serif; font-size:12px; line-height:20px; padding:0; margin:0; }
.landing-intro .social-media{position:absolute; top:560px; left:0;}
.landing-intro .social-media .share{margin-right:20px; display:inline; }
.signup-start { position:absolute; top:300px; right:0; width:520px; background:#0A6078; border-radius:5px 5px 5px; -moz-border-radius:5px 5px 5px; -webkit-border-radius:5px 5px 5px; }
.signup-start p { margin:20px 0 0; padding:0; }
.domain { display:block; margin:40px auto; width:450px; text-align:center; }
.domain span {color:#fff; font-family:CallunaSansBold,sans-serif; font-size:18px; text-align:center; }
.domain .subtext{font-family:helvetica,sans-serif; font-size:10px; margin-right:70px; }
#domain{display:inline; padding:13px 8px; width:245px; border:0; outline:none; background:url('../img/landing/domain-field.jpg') no-repeat 0 0; }
#lets_go{display:block; width:220px; height:70px; border:0; cursor: pointer; margin:20px auto; text-indent:-999px; font-size:0; overflow:hidden; background:url('../img/landing/signup-button.jpg') no-repeat 0 0;  }
.signup-start .validation-failed { color:red !important; }

/* STEP 2 */
#step{ position:absolute; top:240px; left:0px; z-index:0;  }
.signup-full{ padding:20px 0 20px;position:absolute; top:300px; right:0; width:1000px; background:#0A6078; border-radius:5px 5px 5px; -moz-border-radius:5px 5px 5px; -webkit-border-radius:5px 5px 5px; }
.signup-full p{ padding:0; float: right; }

.information #create_store { display:block; width:328px; height:65px; border:0; cursor: pointer; margin:10px 20px 20px 0; float: right; text-indent:-999px; font-size:0; overflow:hidden; background:url('../img/landing/create-my-store.jpg') no-repeat 0 0; }
.information #email { width:300px; background:url('../img/landing/email-field.jpg') no-repeat 0 0; }
#domain-summary { float:left !important; width:540px; color:#fff; font-family:CallunaSansBold,sans-serif; font-size:14px; line-height:50px; padding: 0 0 0 55px; margin: 20px 0 0 50px; background:url('../img/landing/domain-checked.jpg') no-repeat 0 0; }
#domain-info { margin-left: 40px; font-size:20px; }
#domain-user { font-size:24px; }

.domain-step .validation-failed { color:#ff000c; }
.domain-step .validation-advice { vertical-align:middle !important; position:absolute; padding:15px 50px 0px 22px !important; color:#fd0800 !important; font:15px/20px helvetica, arial !important; background:url(../img/landing/fansy-error-bg.png) no-repeat 0 0; width:280px; height:81px; text-align:center !important; left:-237px; top:116px; }
.domain-step .validation-advice table {  }
.domain-step .domain-not-avail { color:#fd0800 !important; font:15px/20px helvetica, arial !important; }
.steps-form { color:#fff; font-family:CallunaSansBold,sans-serif; font-size:18px; text-align:left; }
.domain-step .input-text { padding:10px 8px 12px !important; font-family:CallunaSansBold,sans-serif; font-style:italic; color:#787979; font-size:18px; vertical-align: middle; }
.steps-form input[type="password"],
.steps-form input[type="text"]{ padding:10px 8px 12px; margin:10px 0 20px; width:245px; border:0; outline:none; background:url('../img/landing/field.jpg') no-repeat 0 0; font-family:CallunaSansBold,sans-serif; font-style:italic; color:#787979; font-size:18px; vertical-align: middle; }

.signup-full .error-sess { background:#0a6078; width:550px; margin:-10px 0 0 120px; }
.signup-full .error-sess ul { background:#0a6078; margin:0 !important; border:0; padding:0 !important; }
.signup-full .error-sess ul li { border:0 !important; margin:0 !important; padding:0 !important; }

/* .steps-form input::-webkit-input-placeholder { color:#b2b2b2 !important; }
.steps-form input:-moz-placeholder { color:#b2b2b2 !important; } */

.steps-form .placeholder { color:#b2b2b2 !important; }

.steps-form .validation-failed { color:#ff000c !important; }
.steps-form .validation-failed::-webkit-input-placeholder { color:#ff000c !important; }
.steps-form .validation-failed:-moz-placeholder { color:#ff000c !important; }

.steps-form dl { zoom:1; }
.steps-form dt, .steps-form dd { float:left; margin-right:13px; zoom:1; position:relative; }
.steps-form dt { width:107px; text-align:right; line-height:60px; }
.steps-form dd { width:260px; }
.steps-form dd.wide { width:305px; }
.steps-form dd.sub { width:180px; }
.steps-form dd.sub input { display:block; float:left; margin-top:22px !important;  }
.steps-form dd.sub label { padding:0 0 0 10px; line-height:58px; float:left; }
.steps-form .subtext{font-family:helvetica,sans-serif; font-size:10px; margin-right:10px; }

.steps-form .validation-advice { font:12px/12px arial; color:red; position:absolute; top:56px; left:4px; }
.steps-form #passfld { height:60px; position:relative; }
.steps-form #passfld input { position:absolute; }
.steps-form #advice-validate-number-custom-error-phone { width:270px; }
.steps-form #advice-required-entry-password_hid { display:none; }
#passfld .validation-advice { background:#0a6078 !important; }

/* STEP 3 */
.signup-finished{position:absolute; top:300px; right:100px; width:795px; background:#0A6078; border-radius:5px 5px 5px; -moz-border-radius:5px 5px 5px; -webkit-border-radius:5px 5px 5px; }
.signup-finished p {font-family:CallunaSansBold,sans-serif; font-size: 14px; color:#fff; text-align:center; margin: 40px 0; }
.landing-intro h1#finished{ width:351px; height:149px; /* background:url('../img/landing/finished-title01.png') no-repeat 0 0; */ color:#181818; line-height:53px; }
.landing-intro h1#finished strong { color:#08a86e; }
#domain-summary-end { color: #fff; font-family:CallunaSansBold,sans-serif; font-size:14px; line-height: 50px; float:none; height: 50px; padding: 0 0 0 55px; margin: 0 0 0 125px; background:url('../img/landing/domain-checked.jpg') no-repeat 0 0; }
#outro { position: absolute; color:#8F8F8F; width: 750px; top:560px; left: 100px; font-family:CallunaSansBold,sans-serif; font-size:14px; text-align:center; }


/* GO THEME LANDING PAGES */
.intro-bg { width: 100%; margin: 0 auto; text-align:left; background: url('../img/landing/intro-bg.jpg') no-repeat 50% 0; overflow:hidden; }
.intro-wrapper { position: relative; width:1000px; height: 462px; margin: 0 auto; }
.intro-wrapper h1 { color: #4A4A4A; font-family: CallunaSansBold, sans-serif; font-size: 50px; line-height:100%; width:470px; margin-top:80px; }
.intro-wrapper p { color: #616161; width:440px; font-size: 16px; line-height:150%;margin-top:20px; }
.intro-wrapper .person { position: absolute; top: 18px; right: 50px; z-index:0; }
.intro-wrapper .signup { position: absolute; top: 350px; right: 40px; z-index:1; }
.content-wrapper { position: relative; width:1000px; margin: 5px auto; height:310px; }
.content-wrapper h1 { font-family: CallunaSansBold, sans-serif; font-size: 30px; line-height:100%; margin-top:50px; }
.content-wrapper .col1 { width:613px; }
.content-wrapper .col2 { width:387px; }
.content-wrapper img.laptop { padding: 32px 130px 60px 130px; display:block;background: url('../img/landing/laptop.jpg') no-repeat 0 0;z-index:0; }
.content-wrapper img.badge { position:absolute; top:60px; left: 0;z-index:1; }
.content-wrapper h2 { font-family: CallunaSansBold, sans-serif; color:#FF742B; font-size: 24px; line-height:120%;margin-top:40px; }
.content-wrapper p { color: #616161; font-size: 16px; line-height:150%;margin-top:20px; }
.features-wrapper { display:block;position: relative; width:1000px; height: 400px; clear:both; margin: 0px auto; }
.features-wrapper.small { height: 200px; }
.features-wrapper h1 { color: #4A4A4A; font-family: CallunaSansBold, sans-serif; font-size: 30px; margin:40px 0 30px; line-height:100%; }
.features-wrapper ul {  }
.features-wrapper li:nth-of-type(odd) { float: left; width:500px; margin: 10px 0px 40px; }
.features-wrapper li:nth-of-type(even) { float: right; width:500px; margin: 10px 0px 40px; }
.features-wrapper li h3 { color: #626262; font-size: 24px; color: #626262; float:right; width:300px; line-height: 24px; margin-bottom: 7px; margin-right: 20px; }
.features-wrapper li p { color: #616161; float:right; width:200px; margin-right: 120px; }
.features-wrapper li img { float: left; width:160px; border: 1px solid #DBDBDB;}
.outro-wrapper { position:relative; clear:both; background-color: #EAEAEA; width:680px; height: 70px; padding: 30px 60px 30px 40px ; margin:0 auto; margin-top:100px; margin-bottom: 100px; border-radius:5px 5px 5px; -moz-border-radius:5px 5px 5px; -webkit-border-radius:5px 5px 5px; }
.outro-wrapper.small { width: 228px; padding-bottom: 45px; margin-top: 85px; }
.outro-wrapper h1 { float:right; font-family: CallunaSansBold, sans-serif; font-size: 24px; }
.outro-wrapper p { background: url('../img/landing/call-bg.jpg') no-repeat 0 0; padding-left:100px; width:330px; height: 70px; line-height:24px; font-size:16px;  }
.outro-wrapper img.try-free { position: absolute; top: 60px; right:50px; }

.hm-slider-cont { position:relative; margin:32px 0 60px 0; }
.hm-slider-cont #nextArr,
.hm-slider-cont #prevArr { display:block; position:absolute; top:54px; width:24px; height:24px; text-indent:-2000em; }
.hm-slider-cont #nextArr { background: url('../img/landing/slider-arrow-right.png') no-repeat 0 0; margin-left:586px; }
.hm-slider-cont #prevArr { background: url('../img/landing/slider-arrow-left.png') no-repeat 0 0; }
.hm-slider-cont #slider  { width:561px; overflow:hidden; margin-left:31px; }
.hm-slider-cont .showcase-slider { height:130px; width:20000em !important; }
.hm-slider-cont .showcase-slider li { width:561px; height:130px; float:left; }
.hm-slider-cont .showcase-slider li a { display:block; width:172px; height:130px; margin:0 15px 0 0; float:left; }

.clearer:after,
.ebay-content ul:after,
#testimonials-grid:after { display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }

/* PARTNERS PAGE */
.partners-bg { width:100%; margin:0 auto; text-align:left; background:url('../img/landing/home-intro-bg.jpg') no-repeat 50% 0; }
.partners-wrapper { position: relative; width:1000px; height: 396px; margin: 0 auto; }
.partners-wrapper h1 { color: #4A4A4A; font-family: CallunaSansBold, sans-serif; font-size: 60px; line-height:100%; width:470px; margin:100px 0 20px; }
.partners-wrapper h2 { color: #f47b20; font-family: CallunaSansBold, arial, sans-serif; font-size: 30px; line-height: 32px; margin: 0 0 10px; }
.partners-wrapper p { color: #616161; width:500px; font-size: 15px; line-height:150%; margin-top:20px; }
.partners-wrapper .tablet { position: absolute; bottom: 0; right: 0; z-index:0; }
.partner-options { width: 1000px; overflow:hidden; margin: 50px auto; }
.partner-options .option { background: url('../img/partners/option-bg.jpg') no-repeat 0 0; float:left; width:325px; margin-right:8px; height: 500px; overflow:hidden; position: relative;}
.partner-options .option h3 { font-size: 18px; font-weight: bold; line-height: 36px; color: #fff; margin: 25px 20px 34px 35px; }
.partner-options .option h2 { font-size: 20px; line-height: 24px; color: #FE7620; padding: 20px 35px; font-family: CallunaSansBold, sans-serif; }
.partner-options .option p { font-size: 12px; color: #555; padding: 10px 35px; }
.partner-options .option a.barr  { position: absolute; bottom: 20px; margin-left: 82px; }
.partner-options .option a.barr span { text-transform: none; }
.partner-options .option:first-child a.barr { margin-left: 54px; }
.partner-options .option:last-child a.barr { margin-left: 50px; }

.partner-outro { position:relative; clear:both; background-color: #EAEAEA; width:680px; height: 70px; padding: 30px 60px 30px 40px ; margin:0 auto; margin-top:100px; margin-bottom: 100px; border-radius:5px 5px 5px; -moz-border-radius:5px 5px 5px; -webkit-border-radius:5px 5px 5px; }
.partner-outro p { background: url('../img/partners/info-bg.jpg') no-repeat 0 0; padding-left:100px; height: 70px; line-height:24px; font-size:14px;  }

/* EBAY PAGE */
.ebay-bg { width:100%; margin: 0 auto; text-align:left; background: url('../img/landing/intro-bg.jpg') no-repeat 50% 0px; height: 376px; position:absolute; top:63px; }
.ebay-intro { position: relative; width:1000px; height: 438px; margin: 0 auto; }
.ebay-intro h1 { color: #4A4A4A; font-family: CallunaSansBold, sans-serif; font-size:36px; line-height:100%; width:450px; overflow:hidden; text-align:center; margin:30px auto 38px; }
.ebay-intro .intro-txt { width:1020px; height:392px; background:url(../img/landing/laptops.png) no-repeat 0 72px; color: #F3792B; font-size: 24px; line-height:125%; font-family: CallunaSansBold, sans-serif; overflow:hidden; text-align:center; margin:20px auto 0; margin-left:-9px; }
.ebay-intro .intro-txt a { display:block; margin:0 auto; margin-top:37px; }
.ebay-intro #ebay-badge {position:absolute; bottom:-15px; left:-5px; overflow:hidden;}
.ebay-intro #mage-badge {position:absolute; bottom:-14px; right:-5px; overflow:hidden;}
.ebay-intro #laptops {position:absolute; top:0px; left:-10px; z-index:0 !important; display:none; }
.ebay-content { position: relative; width:1000px; margin: 5px auto; overflow:hidden; }
.ebay-content h1 { color: #F3792B; font-family: CallunaSansBold, sans-serif; font-size: 32px; line-height:120%; text-align:center; overflow:hidden; }
.ebay-content ul {list-style-type:none; padding-bottom: 20px; overflow:hidden;}
.ebay-content li:nth-of-type(odd) {padding-left:60px; background:url('../img/landing/landing-star.png') no-repeat 0 0; width: 350px; height: 75px; float:left; margin: 40px 0 0 50px; overflow:hidden; }
.ebay-content li:nth-of-type(even) {padding-left:60px; background:url('../img/landing/landing-star.png') no-repeat 0 0; width: 350px; height: 75px; float:right; margin: 40px 20px 0 0; overflow:hidden; }
.ebay-content li h2 {color:#555; font-weight: bold; line-height: 30px; font-size: 22px; overflow:hidden;  }
.ebay-content li p {color:#555; font-size: 14px;  }
.ebay-content .fade {width:1000px; height: 45px; background:url('../img/landing/fade.png') no-repeat 0 0; margin: 50px 0; overflow:hidden; clear:both;  }
.ebay-content li#ecommerce {padding-left:75px; background:url('../img/landing/icon-ecommerce.jpg') no-repeat 0 0; margin: 40px 0 0 50px; }
.ebay-content li#design {padding-left:75px; background:url('../img/landing/icon-design.jpg') no-repeat 0 0; margin: 40px 20px 0 0; }
.ebay-content li#marketing {padding-left:75px; background:url('../img/landing/icon-marketing.jpg') no-repeat 0 0; margin: 40px 0 0 50px; }
.ebay-content li#paypal {padding-left:75px; background:url('../img/landing/icon-paypal.jpg') no-repeat 0 0; margin: 40px 20px 0 0; }
.ebay-content li#support {padding-left:75px; background:url('../img/landing/icon-support.jpg') no-repeat 0 0; margin: 40px 0 0 50px; }
.ebay-content li#connect {padding-left:75px; background:url('../img/landing/icon-connect.jpg') no-repeat 0 0; margin: 40px 20px 0 0; }
.ebay-content ul.col3 {height:200px; overflow:hidden;}
.ebay-content li.col3 {padding-left:60px; background:url('../img/landing/landing-star.png') no-repeat 0 0; width:270px; height: 150px; float:left; margin:40px 0 0 0px; overflow:hidden; }
.ebay-content li.col3 h2 {margin-bottom:5px;}
.ebay-content li.col3 p {line-height: 20px;}
.ebay-content ul.lastly { padding-left: 490px; background:url('../img/landing/ebay-laptop.jpg') no-repeat 0 0; margin:0 0 100px 50px; overflow:hidden; }
.ebay-content li.check { padding-left: 25px; background:url('../img/landing/checked.png') no-repeat 0 0; }
.ebay-content li.check h3 { font-family: CallunaSansBold, sans-serif; color: #F3792B; font-size: 24px; line-height: 24px; margin: 0 0 10px; }
.ebay-content li#trial {  padding: 10px 0 30px 25px; }

/* SSL */
.ssl-bg { width:100%; margin:0 auto; text-align:left; background:url('../img/landing/home-intro-bg.jpg') no-repeat 50% 0; }
.ssl-wrapper { position: relative; width:1000px; height: 340px; margin: 0 auto; }
.ssl-wrapper h1 { color: #4A4A4A; font-family: CallunaSansBold, sans-serif; font-size: 42px; line-height:100%; width:540px; margin-top:60px; }
.ssl-wrapper h2 { color: #FE7620; font-family: CallunaSansBold, sans-serif; font-size: 22px; line-height:100%; width:540px; margin-top:20px; }
.ssl-wrapper p { color: #616161; width:570px; font-size: 16px; line-height:150%; margin-top:20px; }
.ssl-badge { margin-top:30px; margin-right:40px; margin-bottom:10px; }
.ssl-features { margin: 30px auto 40px; width:1000px; overflow: hidden; }
.ssl-features h1 { color: #4A4A4A; font-family: CallunaSansBold, sans-serif; font-size: 32px; line-height:100%; margin-top:20px; }
.ssl-features h2 { color: #FE7620; font-family: CallunaSansBold, sans-serif; font-size: 24px; line-height:100%; margin-top:10px; }
.ssl-intro { width: 400px; height: 300px; overflow: hidden; margin: 30px auto 0; padding-top: 100px; padding-left:500px; background:url('../img/landing/ssl-features-left.jpg') no-repeat;}
.ssl-intro h2 { color: #FE7620; font-family: CallunaSansBold, sans-serif; font-size: 20px; line-height:100%; margin-top:10px; padding-bottom:10px; }
.ssl-intro p { font-size:17px;line-height: 24px; }
.ssl-notice h2 { color: #FE7620; font: bold 20px Helvetica, Arial, sans-serif; margin: 30px 0 10px;}
.ssl-notice p { font: normal 16px/24px Helvetica, Arial, sans-serif; }
.ssl-boxes { clear:both; padding-top:40px;  }
.ssl-boxes .feat-box { border: 1px solid #DDDDDD; padding:20px; margin-right:23px; height: 285px; width:275px; float:left; }
.ssl-boxes .feat-box img { margin-left:20px; margin-bottom:10px; }
.ssl-boxes .feat-box h3 { font-size: 18px; padding-bottom:10px; }
.ssl-boxes li#last { margin-right:0px; }
.ssl-boxes .ev-box { border: 1px solid #E1E1E1;background: #F7F7F7 url('../img/landing/extended-validation.jpg') no-repeat 10px 20px; margin-top:20px; padding:20px 20px 20px 120px; margin-right:23px; height: 85px; width:855px; float:left; }
.ssl-boxes .ev-box h3 { font-size: 18px; padding-bottom:10px; }
.ssl-steps { clear:both; margin-top:20px;  }
.ssl-steps span.orange {color: #FE7620; }
.ssl-steps #step-1 {font-size: 16px; font-weight: bold; background: url('../img/landing/ssl-step1.jpg') no-repeat; padding: 20px 0 40px 50px; width: 280px; float: left; }
.ssl-steps #step-2 {font-size: 16px; font-weight: bold; background: url('../img/landing/ssl-step2.jpg') no-repeat; padding: 20px 0 40px 50px; width: 280px; float: left; }

.ssl-pricing { margin-top:30px; font-size: 16px; font-weight: bold !important; }
.ssl-pricing thead, th, td {font-weight:bold; }
.ssl-pricing th#product { color:#FFFFFF; padding:10px 30px 10px; background: url('../img/landing/ssl-table-top.jpg') no-repeat left top; }
.ssl-pricing th#price1, .ssl-pricing th#price2 { color: #fff; padding: 10px 30px 10px; background: url('../img/landing/ssl-table-top.jpg') no-repeat center top; }
.ssl-pricing th#price3 { color: #fff; padding: 10px 30px 10px; background: url('../img/landing/ssl-table-top.jpg') no-repeat right top; }
.ssl-pricing td { padding:10px 30px 10px; }
.ssl-pricing tr { background: #EBEBEB; }
.ssl-pricing tr:nth-of-type(odd) { background: #F7F7F7; }

/* GO PROS PARTNERS */
.go-pros-partner-wrapper { position: relative; width:1000px; height: 406px; margin: 0 auto; }
.go-pros-partner-wrapper .right img { display:block; margin:8px -38px 0 0; }
.go-pros-partner-wrapper h1 { color: #4A4A4A; font-family:CallunaSansBold; font-size:53px; line-height:100%; width:400px; margin:85px 0 0 7px; }
.go-pros-partner-wrapper p { color: #616161; width:400px; font-size: 16px; line-height:150%; margin:17px 0 0 9px; }
.partner-inquiry { float:right; width:154px; height:52px; margin:5px 0 0; background: url('../img/partners/contact-us.jpg') no-repeat 0 0; text-indent:-2000em; }

.go-pros-partner-content { position: relative; width:1000px; height: 750px; margin: 0 auto; }
.go-pros-partner-detail { margin-top:40px; padding-right: 525px; padding-bottom:70px; background: url('../img/partners/go-pros-content-right.jpg') no-repeat right top;}
.go-pros-partner-detail span.orange {color: #FE7620; font-weight:bold;}
.go-pros-partner-detail p { font:18px/24px helvetica, arial; color: #616161; margin-bottom:20px; }
.go-pros-partner-detail p.regular { font:15px/17px helvetica, arial; }
.go-pros-partner-detail h2 { color: #616161; font-size:16px; font-weight: bold; padding-top:52px; margin-bottom:10px; }
.go-pros-partner-detail ul, .go-pros-partner-detail ol {list-style: disc; margin-left:40px; color: #616161; font:15px/17px helvetica, arial; }
.go-pros-partner-detail li { font-size: 10px; margin-top:10px; margin-bottom:10px; }
.go-pros-partner-detail span { font-size: 16px; }
.go-pros-partner-outro { position:relative; clear:both; background-color: #F3F3F3; width:815px; height: 70px; padding: 30px 40px 30px 40px ; margin:0 auto; margin-top:30px; margin-bottom: 100px; border-radius:5px 5px 5px; -moz-border-radius:5px 5px 5px; -webkit-border-radius:5px 5px 5px; }
.go-pros-partner-outro p { width:520px; height: 70px; line-height:24px; font:18px/24px helvetica, arial; }
.go-pros-partner-outro img.contact-us { position: absolute; top: 20px; right:50px; }

/*GO MERCHANTS STORY */
.merchant-bg { width: 100%; margin: 0 auto; text-align: left; background: url('../img/landing/home-intro-bg.jpg') no-repeat 50% 0; }
.merchant-bg .head-wrapper { position: relative; width: 1000px; height: 301px; margin: 0 auto; padding:64px 0 0; }
.merchant-bg .head-wrapper .left { width:400px; padding:10px 0 0; }
.merchant-bg .head-wrapper h1 { color: #4A4A4A; font-family: CallunaSansBold, sans-serif; font-size: 52px; line-height:100%; width:470px; margin:0 0 20px; }
.merchant-bg .head-wrapper h2 { color: #f47b20; font-family:CallunaSansBold, arial, sans-serif; font-size:30px; line-height:32px; margin:0 0 10px; }
.merchant-bg .head-wrapper p { color: #616161; font-size: 18px; line-height:150%; }

.merchant-videos-holder { width: 1000px; overflow: hidden; margin: 0 auto; padding:55px 0 0; }
.merchant-videos-holder .item { overflow:hidden; padding:0 0 60px; }
.merchant-videos-holder .video { background: url('../img/merchant/bg-video-holder.jpg') no-repeat 0 0; width:402px; padding: 10px; height:298px; position:relative; }
.merchant-videos-holder .video a { position:absolute; }
.merchant-videos-holder .video.left { margin:0 20px 0 0; }
.merchant-videos-holder .video.right { margin:0 0 0 20px; }
.merchant-videos-holder .social-media { float:right; }
.merchant-videos-holder .text { overflow:hidden; height:1%; color:#626262; font:normal 16px/24px Helvetica, Arial, sans-serif; }
.merchant-videos-holder .text p { margin:0 0 20px; }
.merchant-videos-holder h3 { color: #f47b20; font-family:CallunaSansBold, arial, sans-serif; font-size:24px; line-height:26px; margin:0 0 10px; }
.merchant-videos-holder .date { font:bold 13px/15px Helvetica, Arial, sans-serif; display:block; border-bottom:1px solid #f1f1f1; padding:0 0 20px; margin:0 0 20px;  }
.merchant-videos-holder .divider { background: url('../img/merchant/divider.jpg') no-repeat 0 0; width:1000px; height:15px; margin:0 0 40px; }

.merchant-stories { width: 1010px; overflow: hidden; margin: 0 auto; padding:0 0 60px; background: url('../img/merchant/bg-merchant-tabs.jpg') no-repeat 0 0; }
.merchant-stories h2 { font:bold 24px/26px Helvetica, Arial, sans-serif; color:#515151; width:502px; border-bottom:1px solid #f1f1f1; padding:30px 0 23px; float:left; margin:0 0 30px 30px; }
.merchant-stories h3 { color: #f47b20; font:bold 24px/26px  Helvetica, Arial, sans-serif;;  margin:0 0 10px; }
.merchant-stories .item { overflow:hidden; padding:0 35px 60px; }
.merchant-stories .nav { padding:5px 0 0; float:left; font:bold 24px/26px Helvetica, Arial, sans-serif; color:#515151; }
.merchant-stories .nav span { display:inline-block; padding:40px 15px 10px; }
.merchant-stories .nav span.middle { margin:0 90px; }
.merchant-stories .nav span.this { background:#e3e3e3; }
.merchant-stories .text { float:left; width:460px; margin:0 40px 0 0; font:normal 16px/24px Helvetica, Arial, sans-serif; color:#626262; position:relative; }
.merchant-stories .text p { margin:0 0 20px; }
.merchant-stories .text .wrap-btn { position:relative; height:1%; }
.merchant-stories .text .wrap-btn:after { content:""; clear:both; display:block; }
.merchant-stories .preview { width:424px; float:left; }
.merchant-stories .tip { font-size:11px; float:left; line-height:18px; padding:3px 0 0 10px; }
.merchant-stories .btn-follow { float:left; }
.merchant-stories #success { display:none; position:absolute; top:45px; left:30px; width:270px; text-align:center; padding:20px 15px; font-size:18px; background:#fff; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; box-shadow: 1px 2px 6px #444; -moz-box-shadow:1px 2px 6px #444; -webkit-box-shadow:1px 2px 6px #444; z-index:98; -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#000000')"; /* For IE 8 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=130, Color='#444444'); /* For IE 5.5 - 7 */  }
.merchant-stories .follow-popup { display:none; position:absolute; top:45px; left:30px; width:270px; padding:20px 15px; font-size:11px; background:#fff; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; box-shadow: 1px 2px 6px #444; -moz-box-shadow:1px 2px 6px #444; -webkit-box-shadow:1px 2px 6px #444; z-index:98; -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#000000')"; /* For IE 8 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=130, Color='#444444'); /* For IE 5.5 - 7 */  }
.merchant-stories .follow-popup ul { overflow:hidden; }
.merchant-stories .follow-popup ul li { float:left; }
.merchant-stories .follow-popup .validation-advice { margin:0 -100px 0 0; display:block; }
.merchant-stories .follow-popup .input-text { float:left; width:162px; margin:0 10px 0 0; }
.merchant-stories .follow-popup input[type="text"] { width:152px; height:18px; line-height:18px; padding:3px; }
.merchant-stories .follow-popup .submit { border:none; background:none; overflow:visible; float:left; }
.merchant-stories .follow-popup .ma-button span { padding-left:6px; display:inline-block; }
.merchant-stories .follow-popup .ma-button span span { padding-right: 20px; padding-left: 14px; height:30px; cursor:pointer; text-shadow: 0 1px 1px #9B0F00; font: bold 14px/27px Arial,Helvetica,sans-serif; display:inline-block; color:#fff; background-position: 100% 0; }

.merchant-two-blocks { overflow:hidden; width: 1000px; margin: 0 auto; padding:0 0 70px; }
.merchant-two-blocks .block { float:left; font:normal 16px/24px Helvetica, Arial, sans-serif; color:#626262; width:425px; }
.merchant-two-blocks h3 { color: #f47b20; font:bold 24px/26px  Helvetica, Arial, sans-serif;;  margin:0 0 10px; }
.merchant-two-blocks .divider { background: url('../img/merchant/divider-twoblocks.jpg') no-repeat 0 0; width:10px; height:237px; float:left; margin:0 70px; }

.validation-advice { clear:both; font-size:11px !important; line-height:12px !important; padding:3px 0 0 !important; color:#d91a00 !important; }